﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using SqlSugar;
using XF.Domain.Entities;
using XF.Domain.Repository;

namespace Hotline.CallCenter.Calls
{
    /// <summary>
    /// callId与callNo关系
    /// Id: CallNo
    /// </summary>
    public class CallidRelation : CreationEntity
    {
        public string CallId { get; set; }

        /// <summary>
        /// 是否被通话记录取用
        /// </summary>
        public bool IsUsed { get; set; }

        [SqlSugar.SugarColumn(IsEnableUpdateVersionValidation = true)]
        public Guid Ver { get; set; }
    }
}
